RubyGems Navigation menu

ruby-gsl-ngx 0.2.6.1

Ruby/GSL new-generation wrapper (memory leak fix)

Versions:

  1. 0.2.6.1 - April 19, 2012 (25 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • ronen barzel, v01d

Owners:

D969a347edb3054c711946c0ed07ce2f

Sha 256 checksum:

630c90bd360e0ec3e209ab79780e41920d5a23deec96566dfc1a3bd99e28a0d5

Total downloads 1,124

For this version 1,124

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: